/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e66             { /* Name/Title Taranaki Spot... */
	position        : absolute;
	left            :  54.75pt;
	top             :  31.50pt;
	width           : 520.50pt;
	height          : 102.00pt;
	}
span#e65            { /* album1001001.jpg */
	background      : transparent url(album1001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 163.50pt;
	width           : 145.50pt;
	height          : 100.50pt;
	}
div#e64             { /* Feb 1959 */
	position        : absolute;
	left            :  27.75pt;
	top             : 142.50pt;
	width           :  36.00pt;
	height          :  13.50pt;
	}
div#e63             { /* Pg 1-29 */
	position        : absolute;
	left            :  27.75pt;
	top             : 270.75pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e62             { /* Pg 30-57 */
	position        : absolute;
	left            :  81.75pt;
	top             : 270.00pt;
	width           :  42.75pt;
	height          :  12.75pt;
	}
div#e61             { /* Pg 58-84 */
	position        : absolute;
	left            : 139.50pt;
	top             : 270.00pt;
	width           :  42.75pt;
	height          :  12.75pt;
	}
div#e60             { /* Mar 1959 */
	position        : absolute;
	left            : 213.00pt;
	top             : 143.25pt;
	width           :  44.25pt;
	height          :  12.00pt;
	}
span#e59            { /* taranaki%20spotlight0010... */
	background      : transparent url(taranaki%20spotlight001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             : 163.50pt;
	width           : 152.25pt;
	height          : 101.25pt;
	}
div#e58             { /* Pg 1-35 */
	position        : absolute;
	left            : 211.50pt;
	top             : 273.75pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e57             { /* Pg 35-67 */
	position        : absolute;
	left            : 321.00pt;
	top             : 276.00pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
span#e56            { /* spotlight001003.jpg */
	background      : transparent url(spotlight001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.00pt;
	top             : 165.00pt;
	width           : 146.25pt;
	height          :  97.50pt;
	}
div#e55             { /* Apr 1959 */
	position        : absolute;
	left            : 399.00pt;
	top             : 148.50pt;
	width           :  44.25pt;
	height          :  12.75pt;
	}
div#e54             { /* Pg 1-35 */
	position        : absolute;
	left            : 402.00pt;
	top             : 275.25pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e53             { /* Pg 35-67 */
	position        : absolute;
	left            : 511.50pt;
	top             : 276.75pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
span#e52            { /* may59.jpg */
	background      : transparent url(may59.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 325.50pt;
	width           : 163.50pt;
	height          : 108.75pt;
	}
span#e51            { /* june59.jpg */
	background      : transparent url(june59.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.75pt;
	top             : 326.25pt;
	width           : 163.50pt;
	height          : 108.75pt;
	}
span#e50            { /* spotlight001002.jpg */
	background      : transparent url(spotlight001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.75pt;
	top             : 327.75pt;
	width           : 152.25pt;
	height          : 106.50pt;
	}
div#e49             { /* Sep 1959 */
	position        : absolute;
	left            : 415.50pt;
	top             : 483.00pt;
	width           :  44.25pt;
	height          :  12.75pt;
	}
div#e48             { /* Aug 1959 */
	position        : absolute;
	left            : 219.00pt;
	top             : 485.25pt;
	width           :  41.25pt;
	height          :  12.75pt;
	}
div#e47             { /* July2 1959 */
	position        : absolute;
	left            :  20.25pt;
	top             : 484.50pt;
	width           :  44.25pt;
	height          :  12.75pt;
	}
div#e46             { /* Jul 1959 */
	position        : absolute;
	left            : 411.00pt;
	top             : 303.75pt;
	width           :  44.25pt;
	height          :  12.75pt;
	}
div#e45             { /* Jun 1959 */
	position        : absolute;
	left            : 214.50pt;
	top             : 303.00pt;
	width           :  44.25pt;
	height          :  12.75pt;
	}
div#e44             { /* May 1959 */
	position        : absolute;
	left            :  22.50pt;
	top             : 302.25pt;
	width           :  44.25pt;
	height          :  12.75pt;
	}
div#e43             { /* Pg 1-35 */
	position        : absolute;
	left            : 411.00pt;
	top             : 615.75pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e42             { /* Pg 1-35 */
	position        : absolute;
	left            : 218.25pt;
	top             : 615.75pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e41             { /* Pg 1-35 */
	position        : absolute;
	left            :  20.25pt;
	top             : 616.50pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e40             { /* Pg 1-35 */
	position        : absolute;
	left            : 414.00pt;
	top             : 449.25pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e39             { /* Pg 1-35 */
	position        : absolute;
	left            : 219.00pt;
	top             : 450.00pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e38             { /* Pg 1-35 */
	position        : absolute;
	left            :  24.75pt;
	top             : 444.00pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e37             { /* Pg 35-67 */
	position        : absolute;
	left            : 523.50pt;
	top             : 617.25pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e36             { /* Pg 35-67 */
	position        : absolute;
	left            : 331.50pt;
	top             : 617.25pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e35             { /* Pg 35-67 */
	position        : absolute;
	left            : 147.75pt;
	top             : 616.50pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e34             { /* Pg 35-67 */
	position        : absolute;
	left            : 524.25pt;
	top             : 444.00pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e33             { /* Pg 35-67 */
	position        : absolute;
	left            : 343.50pt;
	top             : 450.75pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e32             { /* Pg 35-67 */
	position        : absolute;
	left            : 146.25pt;
	top             : 447.75pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
span#e31            { /* spotlight001001.jpg */
	background      : transparent url(spotlight001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 502.50pt;
	width           : 162.00pt;
	height          : 105.75pt;
	}
span#e30            { /* aug59.jpg */
	background      : transparent url(aug59.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             : 504.00pt;
	width           : 152.25pt;
	height          : 102.00pt;
	}
span#e29            { /* sep59.jpg */
	background      : transparent url(sep59.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             : 503.25pt;
	width           : 152.25pt;
	height          : 102.00pt;
	}
div#e28             { /* Mar 1960 */
	position        : absolute;
	left            : 218.25pt;
	top             : 780.75pt;
	width           :  41.25pt;
	height          :  12.75pt;
	}
div#e27             { /* Feb 1960 */
	position        : absolute;
	left            :  20.25pt;
	top             : 783.00pt;
	width           :  41.25pt;
	height          :  12.75pt;
	}
div#e26             { /* Dec 1959 */
	position        : absolute;
	left            : 412.50pt;
	top             : 636.00pt;
	width           :  41.25pt;
	height          :  12.75pt;
	}
div#e25             { /* Nov 1959 */
	position        : absolute;
	left            : 218.25pt;
	top             : 639.75pt;
	width           :  41.25pt;
	height          :  12.75pt;
	}
div#e24             { /* Oct 1959 */
	position        : absolute;
	left            :  19.50pt;
	top             : 640.50pt;
	width           :  41.25pt;
	height          :  12.75pt;
	}
div#e23             { /* Pg 1-35 */
	position        : absolute;
	left            : 217.50pt;
	top             : 918.00pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e22             { /* Pg 1-35 */
	position        : absolute;
	left            : 412.50pt;
	top             : 758.25pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e21             { /* Pg 1-35 */
	position        : absolute;
	left            : 219.75pt;
	top             : 758.25pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e20             { /* Pg 1-35 */
	position        : absolute;
	left            :  21.00pt;
	top             : 760.50pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e19             { /* Pg 1-35 */
	position        : absolute;
	left            :  21.75pt;
	top             : 918.75pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e18             { /* Pg 35-67 */
	position        : absolute;
	left            : 525.00pt;
	top             : 757.50pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e17             { /* Pg 35-67 */
	position        : absolute;
	left            : 323.25pt;
	top             : 756.75pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e16             { /* Pg 35-67 */
	position        : absolute;
	left            : 132.00pt;
	top             : 759.75pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e15             { /* Pg 35-67 */
	position        : absolute;
	left            : 129.75pt;
	top             : 919.50pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e14             { /* Pg 35-67 */
	position        : absolute;
	left            : 322.50pt;
	top             : 915.75pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e13             { /* Pg 1-35 */
	position        : absolute;
	left            : 408.75pt;
	top             : 911.25pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e12             { /* Apr 1960 */
	position        : absolute;
	left            : 406.50pt;
	top             : 782.25pt;
	width           :  41.25pt;
	height          :  12.75pt;
	}
div#e11             { /* Pg 35-67 */
	position        : absolute;
	left            : 513.00pt;
	top             : 907.50pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
span#e10            { /* nov59.jpg */
	background      : transparent url(nov59.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             : 652.50pt;
	width           : 152.25pt;
	height          : 102.00pt;
	}
span#e9             { /* oct59.jpg */
	background      : transparent url(oct59.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 652.50pt;
	width           : 152.25pt;
	height          : 102.00pt;
	}
span#e8             { /* dec59.jpg */
	background      : transparent url(dec59.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.75pt;
	top             : 648.75pt;
	width           : 152.25pt;
	height          : 102.00pt;
	}
span#e7             { /* feb60.jpg */
	background      : transparent url(feb60.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 804.75pt;
	width           : 152.25pt;
	height          : 102.00pt;
	}
span#e6             { /* march60.jpg */
	background      : transparent url(march60.jpg) no-repeat top left;
	position        : absolute;
	left            : 215.25pt;
	top             : 804.75pt;
	width           : 144.00pt;
	height          : 102.00pt;
	}
span#e5             { /* apr60.jpg */
	background      : transparent url(apr60.jpg) no-repeat top left;
	position        : absolute;
	left            : 408.00pt;
	top             : 804.00pt;
	width           : 138.00pt;
	height          :  92.25pt;
	}
div#e4              { /* Jun 1960 */
	position        : absolute;
	left            : 219.00pt;
	top             : 942.00pt;
	width           :  41.25pt;
	height          :  12.75pt;
	}
div#e3              { /* Pg 1-35 */
	position        : absolute;
	left            : 224.25pt;
	top             :1063.50pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
div#e2              { /* Pg 35-67 */
	position        : absolute;
	left            : 328.50pt;
	top             :1064.25pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
span#e1             { /* june60.jpg */
	background      : transparent url(june60.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.75pt;
	top             : 954.00pt;
	width           : 149.25pt;
	height          : 101.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 637.50pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
